Subject: Re: let libtool use ${AWK}
To: Jan Schaumann <>
From: Georg Schwarz <>
List: tech-pkg
Date: 09/09/2004 21:48:27
> > USE_GNU_TOOLS+=awk for that particular package does not do the trick,
> > does it?
> Thanks for the hint - that actually works.
> However, it may still be desirable to have libtool invoke '${AWK}'
> rather than 'awk' just in case.  This does not necessarily imply a
> dependency on gawk, though.  Just a thought.

IMHO definitely!

In any case, if the IRIX 6.5 awk (and then surely the 5.X one as well) does
is not sufficient, you should add the above line at least for OS == IRIX.

Georg Schwarz     +49 177 8811442